@media screen and (max-width: 1147px) {
	.fl-full-width .container {
		padding-left: 0px  !important;
		padding-right: 0px !important;
	}
	
	
	
	.row {
		margin-left: 0px !important;
		margin-right: 0px!important;
	}
	
	.fl-row-content-wrap {
		padding: 0px 20px;
	}
	
	.old_entries_content_fix {
		width: 100%;
		padding:20px;
	}
}

@media screen and (max-width: 1080px) {
		#mega-menu-wrap-header #mega-menu-header > li.mega-menu-item > a.mega-menu-link
		{
			padding: 0px 14px;
			font-size: 17px;
		}
		
}



/* MOBILE BREAK POINT */
@media (min-width:992px) {
	.navbar-collapse.collapse {
		display: block !important;
		visibility: visible !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}

}

@media screen and (max-width: 992px) 
{
    
	/* INTERFACE */
	body:not(.page-template-single-menuoverlap) .fl-page-content {
		margin-top:0px !important;
	}
	
	article {    margin-top: 70px;}
	
		/* Hide dropdown sign-up and search in mobile */
		.joinusbox, .searchbox {display:none}
		
		/* to-to-button adjust */
		#fl-to-top {
			bottom: 40px;
		}
	
	/* MOBILE MENU */
	#mega-menu-wrap-header.shadow {    box-shadow: none;}
	header {top:0px !important;position:absolute !important;}
	header > .fl-page-header-wrap.mobile_fixed
	{
		background: #61A534;
		padding-bottom:10px;
		overflow-y: auto;
		height: calc(100vh);
	}
	
	
	
	
	.fl-page-nav-wrap {border:none !important}
	
	.ox_mobile_menu_body li.mega-menu-megamenu.mega-menu-item {
		padding: 0px 0px !important;
	}

	.ox_mobile_menu_wrapper,
	.oxmm_subscribe,
	.oxmm_unwrapped,
	.oxmm_social,
	.oxmm_donate_orange
	{display:block !important;}
	
	.mega-menu_main_logo {display:none !important}
	.sub_menu_image {display:none !important;}
	.mega-mainmenu_sub_section {
		border-left: 0px !important;
		padding: 0px 0px 0px 0px!important;
		margin-left: 0px !important;
	}
	
	#mega-menu-header > li > a.mega-menu-link {color: #44841A !important;}

	#mega-menu-wrap-header {background:#fff;}
	.mega-menu-link {
		
		font-size:17px !important;
	}
	a.mega-menu-link:hover {
		text-decoration:none !important;
		background:initial !important;
	}
	.mega-mega-menu{ border-bottom: 1px solid #d8e9cd !important;}
	.mega-menu_main_donate {display:none !important}
	#mega-menu-header > li > .mega-sub-menu {box-shadow: initial !important;}
	#mega-menu-header > li > .mega-sub-menu.white {background: #F0F0F0 !important;}
	#mega-menu-wrap-header #mega-menu-header>li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator
	{
		display:block !important;
		pointer-events: none;
	}
	
	#mega-menu-wrap-header #mega-menu-header>li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link > span.mega-indicator:after
	{
		content:'\f343' !important;
	}
	
	.oxmm_search {display:block}
	.main_menu_empty {display:none !important;}
	#mega-menu-wrap-header #mega-menu-header > li.mega-menu-item > a.mega-menu-link {
		padding: 0 27px;
	}
	
	#mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu {
		padding: 0px 27px;
	}
	
	.mega-sub-menu a {
		border-bottom: 1px solid rgba(0,0,0,0.1) !important;
		padding: 10px 0px !important;
	}
	
	.mega-mainmenu_sub_section>a {
		border-bottom: 0px !important;
		/* padding-top: 40px !important; */
		padding-bottom: 0px !important;
	}
	.ox_mobile_menu_wrapper {
		display:none;
		background:#61A534;
		color:#fff;
		text-align:center;
	}
	.oxmm_header {position:relative;    height: 75px;}
	.oxmm_header:before {
		content: "";
		display: block;
		height: 12px;
		width: 100%;
		background: url(/wp-content/uploads/2018/08/toptop.jpg) center center no-repeat;
		background-size: cover;
	}
	.oxmm_logo, .oxmm_donate, .oxmm_hamb {display:inline-block !important;}
	.oxmm_hamb {
		top:0px;
		right:0px;
		position:absolute;
	}
	.oxmm_hamb i {
		color: #fff;
		font-size: 30px;
		cursor: pointer;
		padding: 27px 20px;
	}
	.oxmm_logo {
		top:0px;
		left:0px;
		position:absolute;
		margin: 20px 15px;
	}
	.oxmm_logo img
	{
		width:111px;
		height:44px;
	}
	.oxmm_donate {
		border: 1px solid #fff;
		color: #fff !important;
		padding: 2px 13px;
		vertical-align: text-top;
		margin: 13px;
		position: relative;
		left: 20px;
		cursor:pointer;
	}
	
	.oxmm_donate:hover {
		color:#61A534 !important;
		background:#fff;
	}
	
	.oxmm_subscribe, .oxmm_unwrapped, .oxmm_social {
		background: #61A534;
		color: #fff !important;
		font-weight: bold;
		padding: 15px 27px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}
	
	
	/* JOIN */
	.join_wrap {width:100%;margin:auto;max-width:400px}
	.join_input {width:100%}
	.join_button {width:100%}
	.join_msg {text-align:center}
	.join_col2 {width:100%}
	.join_col1 {display:none}
	.join_col3 {display:none}
	.join_mobile_title {display:block}
	.join_mobile_sn {display:block}
	
	.sn_donate_img {
		margin: 7px 13px !important;
	}
	

	/* DONATE */
	.donate_wrap {
		/* width:380px; */
		margin:auto;
		float:none
	}
	.donate_col1, .donate_col2 {width:100%}
	.donate_col2
	{
		padding: 10px;
		margin: 10px 5px;
		width: 100%;
		float: none;
	}
	.donate_button_other, .donate_send {
		display: block;
		width:100%;
		margin:0px;
		margin-bottom:10px;
	}
	

	
	
	
	/* HEADER */
	body:not(.single-landing-page) .fl-page-bar {display:none !important}
	.fl-page-header-logo {display:none !important}
	
	
	/* FOOTER BOTTOM */
	.footer_info  {
		display:block;
		text-align:center
	}
	.footer_info.txtright {float:none;display:block;text-align:center}
	
	.footer_col>div {margin:10px 0px 0px;}
	.footer_info a {margin-right:10px;}
	.footer_col.tres {margin-bottom:50px;}

	
	
	/* SEARCH */
	.search_title_center {margin-top:80px;font-size:30px;}
	.search_input_wrap {    width: 70%;}
	
    /* CAREERS */
	.career_single_header {    padding-top: 60px !important;}
	body.single-career .fl-row.fl-row-fixed-width,
	body.single-career .fl-page-content .container	
	{padding:0px 20px !important;}
	
	
	
	
	
}

@media screen and (max-width: 768px) 
{

	.fl-col, .fl-post-column {
		float:none;
		display:block;
		width:100% !important;
	}
	
	.fl-post-feed-post {
		max-width:90% !important;
		margin:auto;
	}
	.project_cpt_image, .project_cpt_cont
	{
		display:block;
		width:100%;
		padding:35px;
	}
	.project_cpt_image {min-height:324px;}
	
	.bs_wrapper {padding:20px;}
	.bs_first_image {
		width:100%;
		position:relative;
		    height: 324px;
	}
	.bs_first_info {
		position: relative;
		top:0px;
		bottom:0px;
		width:100%;
	}
	.bs_first_more {position:relative;}
	.bs_fisrt {
		
		height: initial;
	}
	.bs_rest_item_wrapper {
		width:100%;
		padding: 0px !important;
	}
	/*
	.bs_rest_info {
		top:0px;
		width:100%;
	}
	*/
	
	
	/* BLOG CARDS */
	.fl-post-grid .fl-post-column	{
		padding: 10px 40px;
	}
	/*
	.blog_related_text_wrap {
		top:0px;
		width:100%;
	}
	*/
	
	
	
	/* JOIN */
	.en__field--text, .en__submit
	{
		width:100% !important;
		display:block !important;
	}
	.join_col2 {
	    max-width: 340px;
		margin: auto;
	}
	
	/* FOOTER */
	.footer_col.one, .footer_col.twothree  {
		max-width: 420px;
		margin: 0px auto 40px;
	}
	.footer_col.twothree > .fl-col-content 
	{
		border:0px;
	}
	
	.footer_col.three
	{
		max-width:300px;
		margin:0px
	}
	
	.bs_filter_wrapper {height:46px;}
	.bs_filter_item, .bs_filter_item_all, .bs_filter_next{padding:10px;}
	.bs_filter_item_all {left:74px}
	.bs_filter_item_channels {
		left: 112px;
		max-width: 850px;
	}
	
	
	/* SEARCH */
	.search_item_wrap {display:block}
	.search_item_image {
	    width: 100%;
		height: 225px;
		display: block;
	}
	
	.scorecard_banner.green:before, 
	.scorecard_banner.orange:before, 
	.scorecard_banner.red:before 
	{
		left: 15px;
	}
	
	
	
	/* SLIDE SHOW */
	.fl-slideshow-nav {display:none}
	
	
	
	/* OFF CANVAS */
	body:not(.fl-builder-edit) .uabb-offcanvas {    width: 100% !important;}
	
	/* ONE PERCENT */
		
		.opc_storycard.story1 >.fl-module-content {top: 0px;}
		.opc_storycard.story2 >.fl-module-content {float:none;}
		.opc_storycard.story3 >.fl-module-content {
			bottom:0px;
			transform:initial;
			margin:20px;;
		}
		
		.uabb-off-canvas-show .uabb-offcanvas-close-icon-wrapper.uabb-offcanvas-close-icon-position-left-top {
			right: initial;
			left:0;			
		}
		
	/* FOOTER */
	.footer_quicklink a {font-size:18px;} 
	

	
}

@media screen and (max-width: 480px) 
{
	/* .fl-module-content {margin-bottom:0px;} */
	
	.fl-col-small {max-width:100% !important}
	
	p {
		margin: 0 0 10px;
	}
	
	.footer_col.one, .footer_col.twothree {
		padding:0px 20px;
	}
	.footer_col.three {
	    max-width: 280px;
		margin:0px;
	}
	
	.search_input_wrap {    width: 100%;display:block;margin-bottom:10px;}
	.search_button {width:100%;display:block;float:none;}
}

